Application: gvSIG desktop - gvSIG bugs #5054
No esta marcado por defecto para instalar el script de seleccionar elementos duplicados
04/01/2019 11:23 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2920

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 04/01/2019 12:32 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/01/2019 05:12 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2915 (rev. org.gvsig.desktop-2.0.243) to 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244)

#3 - 04/01/2019 05:13 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to New

#4 - 08/09/2019 12:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244) to 2.5.0-2920

#5 - 10/10/2019 10:46 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/17/2019 01:38 PM - Alvaro Anguix

- Status changed from Fixed to Closed
